@charset "utf-8";

html,
body,
div,
span,
p,
a,
img,
strong,
ul,
li,
article,
aside,
canvas,
footer,
header,
menu,
nav,
section,
audio,
video {
  border: 0;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  width: 100%;
  height: 100%;
  -webkit-tap-highlight-color: transparent;
  font-family: "PingFang SC", "Microsoft YaHei", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

strong {
  font-weight: bolder;
}

html,
body {
  height: 100%;
  /* background: #BEE7FD; */
}

img {
  display: block;
  width: 100%;
  height: auto ;
  max-width: 100% ;
}

ul li {
  /* list-style: none; */
}

a {
  text-decoration: none;
}

video {
  width: 100%;
  display: block;
}

h3 {
  margin: 10px 0 20px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

h4 {
  margin: 15px 0 10px;
  font-size: 1rem;
}

::marker{
  color: #1D76FD;
}

@media screen and (min-width: 768px) {
  body:before {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    content: "";
    background-color: #fff;
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: fixed;
    filter: blur(100px);
  }

  .wrap {
    box-shadow: 0px 0px 15px #BEE7FD;
    width: 375px !important;
  }

  .popbox {
    width: 375px !important;
    margin: 0 auto !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }

  .pop {
    width: 50% !important;
    position: relative;
    margin: 5% auto !important;
  }
  .goenroll{
    max-width: 200px;
    width: 50% !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
}

.popbox {
  position: fixed;
  top: 0;
  z-index: 999;
  background: rgba(0, 0, 0, .8);
  width: 100%;
  height: 100%;
}

.popbox .closedbox{
  position: relative;
  height: 100%;
  width: 100%;
}

.popbox .closed {
  position: absolute;
  z-index: 999;
  right: 4%;
  top: 10px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  padding: 0;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  border: 1px solid #000;
  cursor: pointer;
}

.popbox .popinfo {
  position: fixed;
  bottom: 0;
  background: #fff;
  border-radius: 20px 20px 0 0;
  padding: 30px;
  /* height: 75%; */
  /* overflow-y: auto; */
  width: calc(100% - 60px);
  opacity: 0;
  animation: fadeInUp .2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s 1 normal forwards;

}

.popinfo .qr{
  width: 90%;
  margin: 0 auto;
}

.popinfo .number {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.popinfo .item {
  margin: 25px 0 10px 0;
  background-size: auto 100%;
  font-size: 1.2rem;
  font-weight: bold;
}

.popinfo .text {
  text-align: justify;
}

.wrap {
  margin: 0 auto;
  max-width: 750px;
  min-height: 680px;
  position: relative;
  overflow: hidden;
  background: #BEE7FD;
}

.wrap header {
  position: relative;
  width: 100%;
  height: 100%;
}

.nobg{
  background: #BEE7FD url(../img/page-bg.webp) no-repeat center top / 100%;
}

.imgs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.imgs img {
  position: absolute;
}

.main,
.livebox {
  position: relative;
  margin: 0px auto 0;
}

.main {
  z-index: 2;
  margin: 0 auto 0;
  padding: 0 0 10px;

}

.guide{
  display: block;
  position: relative;
  width: 87.2%;
  margin: -30px auto 0;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0px 0px 15px #BEE7FD;

  opacity: 0;
  animation: fadeInUp .5s linear 1.6s 1 normal forwards;
}

.guide .tips{
  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: #156f9c44; */
  text-align: center;
}

.guide .tips p{
  width: 30%;
  margin-top: 25%;
  padding: 8px 15px;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: bold;
  font-size: .85rem;
  color: #1D76FD;
}

.main .ac {
  margin: 15px auto;
}

.infos {
  width: 100%;
  position: absolute;
  bottom: 10%;
  left: 0;
  padding: 0 0;

  opacity: 0;
  animation: fadeInUp .5s linear .5s 1 normal forwards;
}

.infos p {
  font-size: .9rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  color: rgba(0, 0, 0, .8);

  opacity: 0;
  animation: focus-in-expand-fwd 0.5s ease-out 1s 1 normal forwards;
}

.infos p span{
  display: inline-block;
  padding: 0 4px;
  background: url(../img/text-bg.svg) no-repeat center center;
  background-size: 100% 100%;
  color: #2176FD;
}


.infos p:nth-child(1) {
  animation: focus-in-expand-fwd 0.5s ease-out 1s 1 normal forwards;
}
.infos p:nth-child(2) {
  animation: focus-in-expand-fwd 0.5s ease-out 1.1s 1 normal forwards;
}
.infos p:nth-child(3) {
  animation: focus-in-expand-fwd 0.5s ease-out 1.2s 1 normal forwards;
}
.infos p:nth-child(4) {
  animation: focus-in-expand-fwd 0.5s ease-out 1.3s 1 normal forwards;
}
.infos p:nth-child(5) {
  animation: focus-in-expand-fwd 0.5s ease-out 1.4s 1 normal forwards;
}
.infos p:nth-child(6) {
  animation: focus-in-expand-fwd 0.5s ease-out 1.5s 1 normal forwards;
}


.infos .button-info{
  display: block;
  width: 30%;
  margin: 0 auto -20px;

  opacity: 0;
  animation: fadeInUp 0.5s ease-out 1.6s 1 normal forwards;

}

.goenroll {
  width: 50%;
  background: #1C73FE;
  position: fixed;
  bottom: 28px;
  left: 25%;
  z-index: 999;
  height: 32px;
  line-height: 32px;
  border: 2px solid #FEE753;
  box-shadow: 0 3px 0 3px #1C73FE;
  border-radius: 40px;
  color: #fff;
  text-align: center;

  opacity: 0;
  animation: fadeInUp .6s cubic-bezier(0.250, 0.460, 0.450, 0.940) .8s 1 normal forwards;
  opacity: 0;

}

.ac-video {
  position: relative;
  height: 100%;
  width: 87.2%;

}

.ac-video .ac-go {
  position: absolute;
  top: 20%;
  right: 10%;
  width: 30%;
  height: 25%;
  z-index: 999;
  /* background-color: rgba(255, 0, 0, 0.504); */
}

.ac-video .ac-wechat {
  position: absolute;
  top: 10%;
  right: 3%;

  width: 38%;
  height: 80%;
  z-index: 999;
  /* background-color: rgba(255, 255, 0, 0.504); */
}

.ac-video .ac-tiktok {
  display: block;
  margin-top: -10px;
  margin-bottom: 25px;
  /* position: absolute;
  bottom: 1%;
  right: 3%;

  width: 38%;
  height: 40%;
  z-index: 999; */
  /* background-color: rgba(0, 255, 26, 0.504); */
}

.ac-4-list{
  width: 92%;
  margin: -40px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ac-4-list a{
  width: 32.5%;
}

.contact{
  margin: 10px auto 0;
  text-align: center;
  color: rgba(0, 0, 0, .8);
  font-size: .8rem;

  opacity: 0;
  animation: fadeInUp .5s linear 0.5s 1 normal forwards;
}

.contact p{
  margin-bottom: 5px;
}

.contact a{
  color: rgba(0, 0, 0, .8);
}

/*元素动画*/
.fadeInUp {
  opacity: 0;
  animation: fadeInUp .5s linear 0.3s 1 normal forwards;
}

.puff-in-center {
  opacity: 0;
  animation: puff-in-center 1s linear 0.3s 1 normal forwards;
}

.img-bg {
  opacity: 0;
  animation: fadeIn .8s linear .2s 1 normal forwards;
}

.top-1 {
  opacity: 0;
  animation: fadeInUp .5s linear .2s 1 normal forwards;
}

.top-2 {
  opacity: 0;
  animation: fadeInUp .8s linear .3s 1 normal forwards;
}

.top-3 {
  opacity: 0;
  animation: puff-in-right 1s ease-out .4s 1 normal forwards;
}

.top-4 {
  opacity: 0;
  animation: fadeInUp .6s ease-out .5s 1 normal forwards;
}

.top-5 {
  opacity: 0;
  animation: puff-in-center 1s linear .7s 1 normal forwards;
}

.top-6 {
  opacity: 0;
  animation: fadeInUp .5s cubic-bezier(0.55, 0.09, 0.31, 0.85) .8s 1 normal forwards;
}

.top-7 {
  opacity: 0;
  animation: fadeInUp .5s ease-out .9s 1 normal forwards;
}

.top-8 {
  opacity: 0;
  animation: fadeInUp .5s linear 1s 1 normal forwards;
}

.top-10 {
  opacity: 0;
  animation: puff-in-right .5s ease-out 1.2s 1 normal forwards;
}

.top-11 {
  opacity: 0;
  animation: fadeInUp .5s ease-out .7s 1 normal forwards;
}

.top-12 {
  opacity: 0;
  animation: puff-in-center .5s ease-out 1s 1 normal forwards;
}



.bottom {
  position: relative;
  z-index: 99;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: .5rem;
}

footer{
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: .7rem;
}

.header{
  padding: 15px 0 0;
  font-size: 1.2rem;
  text-align: center;
  color: #1D76FD;
  font-weight: bold;
  /* -webkit-text-stroke: 1px #FFFFFF; */
  /* text-stroke: 1px #FFFFFF; */
  opacity: 0;
  animation: fadeInDown .3s linear .2s 1 normal forwards;
}

.text{
  width: 90%;
  margin: 0 auto;
  opacity: 0;
  animation: fadeInUp .5s linear .4s 1 normal forwards;
}

.text .time{
  padding-left: 20px;
  margin: 5px 0;
  background: url(../img/icon-time.svg) no-repeat left center;
  background-size: 16px;
  font-weight: bold;
}

.text .loaction{
  padding-left: 20px;
  margin: 5px 0;
  background: url(../img/icon-location.svg) no-repeat left center;
  background-size: 16px;
  color: #678eff;
}

.text .loaction a,
.text .loaction a:visited{
  color: #678eff;
}

.text .map{
  display: block;
  margin: 10px auto 10px;
  padding: 8px;
  border-radius: 10px;
  background: #fff;
}

.text .map img{
  border-radius: 10px;
}

.text .tips{
  margin: 20px auto 10px;
  padding: 5px 8px;
  border-radius: 10px;
  background: #fff;
}

.text .tips li{
  margin: 4px 0 4px 4%;
  font-size: .9rem;
}

.arrange{
  width: 86%;
  margin: 0 auto 40px;
  opacity: 0;
  animation: fadeInUp .3s linear .6s 1 normal forwards;
}

.arrange .title{
  margin: 40px 0 20px;
  border-left: 4px solid #5a8ed8;
  padding-left: 8px;
  font-weight: bold;
  line-height: 1;
}

.arrange .content{
  text-align: justify;
  line-height: 1.8;
  text-indent: 2em;
}

.item-list .item{
  margin: 10px 0 20px;
  padding: 18px 0;

  border-radius: 10px;
  background-image: linear-gradient( to bottom, #c2e9fb 0%, #e4eeff 100%);
}

.item .info {
  display: none;
}

.item-list .item .topinfo{
  display: flex;
  justify-content: space-between;
  align-items: center
}

.item-list .item .topinfo .college{
  position: relative;
  margin-left: -7px;
  background: linear-gradient( to left, #ffdc85 0%, #efa331 100%);
  padding: 4px 20px 4px 15px;
  color: #fff;
  font-weight: bolder;
  font-size: 1.1rem;
  font-style: italic;
  line-height: 1.2;
  border-radius: 0 20px 20px 0;
}
.item-list .item .topinfo .college::before{
  content: "";
  position: absolute;
  top: -8px;
  left: 0;
  width: 8px;
  height: 8px;
  background: url(../img/arr.png) no-repeat left top;
  background-size: 100%;
}

.item-list .item .topinfo .button-info{
  margin-right: 10px;
  padding: 8px 15px;
  background: url(../img/button-info-bg.png) no-repeat center center;
  background-size: 100% 100%;
  font-size: .8rem;
  font-weight: bold;
  line-height: 1;
}

.item-list .item .subject{
  color: #1D76FD;
  font-weight: bolder;
  font-size: 1.2rem;
  margin: 10px 3%;
}

.item-list .item .info{
  margin: 10px 3%;
  color: #00000088;
  font-size: .9rem;
  font-weight: bold;

  opacity: 0;
  animation: fadeInUp .5s ease-out .1s 1 normal forwards;
}


.gohome{
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1D76FD;
  font-weight: bold;
  font-size: .8rem;
}

.gohome img{
  width: 20px;
  margin-right: 4px;
}

/************/
.yun {
  animation: yun 3s linear 0s infinite alternate;
}

.sway {
  animation: sway 3s linear 0s infinite alternate;
  transform-origin: 0 0;
}

.swayRight {
  animation: swayRight 3s linear 0s infinite alternate;
  transform-origin: bottom right;
}

.yun-left {
  animation: yun-left 3s linear 0s infinite alternate;
}

.light-next {
  animation: subject-next 2s linear 0s infinite alternate;
}

.fadeIn {
  animation: fadeIn 0.2s linear 0s 1 normal forwards;
}

.last-pulse {
  animation: pulse 2s linear 0s infinite alternate;
}

.last-fadeInTopRights {
  width: 17%;
  right: -5%;
  top: -2%;
  animation: fadeInTopRights 0.8s linear 0s infinite alternate;
}

.slide-in-bck-center {
  opacity: 0;
  animation: slide-in-bck-center 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-blurred-bottom {
  -webkit-animation: slide-in-blurred-bottom 0.6s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
  animation: slide-in-blurred-bottom 0.6s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
}

.slideInRight {
  opacity: 0;
  animation: slideInRight 0.2s linear 0s 1 normal forwards;
}

/*动画*/
@keyframes backInLeft {
  0% {
    opacity: .7;
    -webkit-transform: translateX(-2000px) scale(.7);
    transform: translateX(-2000px) scale(.7)
  }

  80% {
    opacity: .7;
    -webkit-transform: translateX(0) scale(.7);
    transform: translateX(0) scale(.7)
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes backInRight {
  0% {
    opacity: .7;
    -webkit-transform: translateX(2000px) scale(.7);
    transform: translateX(2000px) scale(.7)
  }

  80% {
    opacity: .7;
    -webkit-transform: translateX(0) scale(.7);
    transform: translateX(0) scale(.7)
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes slide-in-blurred-bottom {
  0% {
    -webkit-transform: translateY(1000px) scaleY(2.5) scaleX(0.2);
    transform: translateY(1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
    transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-center {
  0% {
    -webkit-transform: translateZ(600px);
    transform: translateZ(600px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-left {
  0% {
    transform: translateZ(700px) translateX(-400px);
    opacity: 0;
  }

  100% {
    transform: translateZ(0) translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-right {
  0% {
    transform: translateZ(700px) translateX(400px);
    opacity: 0;
  }

  100% {
    transform: translateZ(0) translateX(0);
    opacity: 1;
  }
}

@keyframes slit-in-horizontal {
  0% {
    transform: translateZ(-800px) rotateX(90deg);
    opacity: 0;
  }

  54% {
    transform: translateZ(-160px) rotateX(87deg);
  }

  100% {
    transform: translateZ(0) rotateX(0);
    opacity: 1;
  }
}

@keyframes puff-in-right {
  0% {
    transform: scale(2);
    transform-origin: 100% 50%;
    filter: blur(4px);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    transform-origin: 100% 50%;
    filter: blur(0px);
    opacity: 1;
  }
}

@keyframes puff-in-center {
  0% {
    transform: scale(2);
    filter: blur(4px);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    filter: blur(0px);
    opacity: 1;
  }
}

@keyframes tilt-in-tl {
  0% {
    transform: rotateY(35deg) rotateX(20deg) translate(-250px, -250px) skew(12deg, 15deg);
    opacity: 0;
  }

  100% {
    transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
    opacity: 1;
  }
}

@keyframes tilt-in-tr {
  0% {
    transform: rotateY(-35deg) rotateX(20deg) translate(250px, -250px) skew(-12deg, -15deg);
    opacity: 0;
  }

  100% {
    transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
    opacity: 1;
  }
}

@keyframes tracking-in-contract-bck {
  0% {
    letter-spacing: 1em;
    transform: translateZ(400px);
    opacity: 0;
  }

  40% {
    opacity: 0.6;
  }

  100% {
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3D(0, 0, 0)
  }
}

@keyframes subject-next {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  25% {
    transform: translate3d(1px, 2px, 0);
  }

  50% {
    transform: translate3d(1px, 0px, 0);
  }

  75% {
    transform: translate3d(-2px, -1px, 0);
  }

  100% {
    transform: translateZ(0);
  }
}

@keyframes yun {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  50% {
    transform: translate3d(0, -5px, 0);
  }

  100% {
    transform: translateZ(0);
  }
}

@keyframes yun-left {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  50% {
    transform: translate3d(0, 5px, 0);
  }

  100% {
    transform: translateZ(0);
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale3d(.3, .3, .3)
  }

  50% {
    opacity: 1;
    transform: scale3d(1, 1, 1)
  }
}

@keyframes fadeInBottomLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 100%, 0);
    transform: translate3d(-100%, 100%, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
  }
}

@keyframes fadeInBottomRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 100%, 0);
    transform: translate3d(100%, 100%, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
  }
}

@keyframes bounceInUp {

  0%,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1)
  }

  0% {
    opacity: 0;
    transform: translate3d(0, 3000px, 0) scaleY(5)
  }

  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0) scaleY(.9)
  }

  75% {
    transform: translate3d(0, 10px, 0) scaleY(.95)
  }

  90% {
    transform: translate3d(0, -5px, 0) scaleY(.985)
  }

  to {
    opacity: 1;
    transform: translateZ(0)
  }
}

@keyframes backInUp {
  0% {
    opacity: .7;
    -webkit-transform: translateY(1200px) scale(.7);
    transform: translateY(1200px) scale(.7)
  }

  80% {
    opacity: .7;
    -webkit-transform: translateY(0) scale(.7);
    transform: translateY(0) scale(.7)
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes rotateInDownRight {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes slideInRight {
  0% {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    opacity: 0;
  }

  to {
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes light-next {
  0% {
    transform: translate3d(10%, 10%, 0);
  }

  25% {
    transform: translate3d(0%, 0%, 0);
  }

  50% {
    transform: translate3d(0%, 0%, 0);
  }

  75% {
    transform: translate3d(0%, 0%, 0);
  }

  to {
    transform: translateZ(0);
  }
}

@keyframes heartBeat {
  0% {
    opacity: 1;
    transform: scale(0);
  }

  14% {
    transform: scale(1.1);
  }

  28% {
    transform: scale(1);
  }

  42% {
    transform: scale(1.1);
  }

  70% {
    opacity: 1;
    transform: scale(1);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeInBig {
  0% {
    opacity: 0;
    transform: scale(0);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scaleX(1);
  }

  50% {
    opacity: 1;
    transform: scale3d(1.1, 1.01, 1.05);
  }

  to {
    opacity: 1;
    transform: scaleX(1);
  }
}

@keyframes fadeInBottomLeft {
  0% {
    opacity: 0;
    transform: translate3d(-100%, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes bounceIn {

  0%,
  20%,
  40%,
  60%,
  80%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    transform: scaleX(1);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInscale {
  0% {
    opacity: 0;
    transform: scale(0.1);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes slideInLeft {
  0% {
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
  }

  to {
    transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes topic {
  0% {
    opacity: 0;
    transform: translate3d(0, 0%, 0) scale(.2);
  }

  to {
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
}

@keyframes light {
  0% {
    opacity: 0;
    transform: translate3d(100%, -100%, 0) scale(0);
  }

  to {
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
}

@keyframes fadeInTopLeft {
  0% {
    opacity: 1;
    transform: translate3d(-100%, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInTopRight {
  0% {
    opacity: 1;
    transform: translate3d(100%, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInTopRights {
  0% {
    transform: translate3d(10%, -10%, 0);
  }

  to {
    transform: translateZ(0);
  }
}

@keyframes jackInTheBox {
  0% {
    opacity: 0;
    transform: scale(0.1) rotate(30deg);
    transform-origin: center bottom;
  }

  50% {
    transform: rotate(-10deg);
  }

  70% {
    transform: rotate(3deg);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes rotateIn {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-200deg);
    transform: rotate(-200deg)
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

@keyframes sway {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(5deg);
  }
}

@keyframes swayRight {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(-5deg);
  }
}

@keyframes focus-in-expand-fwd {
  0% {
    letter-spacing: -0.5em;
    transform: translateZ(-800px);
    filter: blur(5px);
    opacity: 0;
  }
  100% {
    transform: translateZ(0);
    filter: blur(0);
    opacity: 1;
  }
}